
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SNOGONDERILDI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.HMUAYENEKDGEBELIKTAKIP ADD
    SNOGONDERILDI bit NULL
GO   